/* =====  PERGOLA teatrodellapergola.com
PERGOLA bd152e SALONCINO 00b800
NICCOLINI 006e5c
T STUDIO 005072
in tournee 71bad8

GRIGINO F2F2F2 - GRIGIO 8C8C95 - BEIGE-ORO C7C29F - CELESTE 65C2FF
BLU 0083B5 - BLU+SCURO 006287 - ORO dd9b00
 ====== */
 .sidebar-box img {max-width:260px;height:auto}
.page-id-1061 .box.pdf {display:none}

@font-face {
    font-family:'dinmedium';
    src: url('font/din-medium-webfont.eot');
    src: url('font/din-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/din-medium-webfont.woff') format('woff'),
         url('font/din-medium-webfont.ttf') format('truetype'),
         url('font/din-medium-webfont.svg#din_mediumregular') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'dinregular';
    src: url('font/din-regular-webfont.eot');
    src: url('font/din-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/din-regular-webfont.woff') format('woff'),
         url('font/din-regular-webfont.ttf') format('truetype'),
         url('font/din-regular-webfont.svg#dinregular') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family: 'Bebas';
    src: url('font/BebasNeue-webfont.eot');
    src: url('font/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/BebasNeue-webfont.woff') format('woff'),
         url('font/BebasNeue-webfont.ttf') format('truetype'),
         url('font/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
#eo-calendario {padding-bottom:50px}
.fixed_headers thead tr {margin-right:18px}
#eo-calendario .tsv-add-event {position:absolute;right:0;bottom:0;font-size:16px;cursor:pointer;padding:0 10px}
#eo-calendario .tsv-add-event:hover {background:#000}
#eo-calendario td div div, #eo-calendario td div, #eo-calendario strong {font-size:12px}
#eo-calendario td, body #eo-calendario h2 {line-height:1em}

#eo-calendario hr {margin:5px 0}
#eo-calendario h2, body #eo-calendario h3 {font-size:18px}
#eo-calendario .label.secondary {font-size:14px;font-weight:normal;background:none;padding:0}
#eo-calendario table {min-width:390px;border-spacing:0;border-collapse:collapse}
#eo-calendario table tbody tr td, #eo-calendario th {padding:0}
#eo-calendario table tbody tr td {position:relative;padding-bottom:20px}

#eo-calendario th, #eo-calendario td {width:5.5%;position:relative;padding-top:30px;background:#fff;border:1px solid #ccc}
.rmv.right {float:none;position:absolute;top:0;left:45%;font-size:50px;line-height:30px;cursor:pointer;color:#ccc}
.rmv.right:hover {color:#000}
body h3, .esci {font-size:20px}
.esci {padding:10px;position:absolute;top:0;right:10px;background:#eee}
#saleTab .columns {margin-bottom:10px}

.ticket a {width:100px;height:100px;display:block;float:right;text-indent:-300px;overflow:hidden;background:url('../images/ticket-pergola.png') no-repeat}

.events_categories-teatro-niccolini .ticket a {background:url('../images/ticket-niccolini.png') no-repeat;background-size:contain}
.events_categories-saloncino .ticket a {background:url('../images/ticket-saloncino.png') no-repeat;background-size:contain}
.col1 .ticket a, .col2 .ticket a {z-index:20;position:absolute;right:0;top:0}
.col1 .ticket a {width:60px;height:60px;background-size:contain}

.ai1ec-popover.ai1ec-popup .ai1ec-event-time {display:none}
.ai1ec-popover.ai1ec-popup .ai1ec-popup-title a {padding:10px;display:block;width:100%}

.box.col1.category-teatro-della-pergola .entry-summary, .box.col2.category-teatro-della-pergola .entry-summary, .box.col1.category-teatro-della-pergola .entry-content 
{padding-bottom:50px}
a.read-more {background:#bd152e url('../images/approfondisci.png') no-repeat -10px -10px;width:50px;height:50px;overflow:hidden;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;
color:#fff;padding:10px;display:block;font-size:18px;text-indent:-500px;position:absolute;right:10px;bottom:10px;
transition:all 0.2s ease;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease}
a.read-more:hover {width:70px;height:70px;background-position:center bottom;right:0;bottom:0}

.ui-widget-content {border:none ! important}

.top-bar ul>li a:not(.button) {padding:0 10px}
.top-bar ul>li.has-dropdown a:after {display:none}

#breadcrumbs {padding:10px;background:#f2f2f2}
.page-id-1525 #breadcrumbs {display:none}

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td, th, td
 {font-size:18px;line-height:25px}
 
td.trenta {width:30%}
td.cinquanta {width:50%}

.oro {border:5px solid #000}
.oro table {margin:0}
.spazio {margin:50px 0}
#text-10 {margin-bottom:20px}
.page-id-17984 #text-10 {display:none}
.abbonamenti td {padding:0}
.abbonamenti h2, .abbonamenti h3 {background:#bd152e;color:#fdc700}
.abbonamenti a {display:block;color:#fff;background:url('../images/acq.png') no-repeat left center}
.abbonamenti a:hover {color:#fdc700}
body .abbonamenti td h2 a {font-size:25px}

.ai1ec-title-buttons .ai1ec-btn-group {margin-left:0}
.js .tmce-active .wp-editor-area {color:#000 ! important}
.box.col2 hr {margin:0}

.box h1 span.chi {margin-bottom:30px;color:#bd152e}
.box h1 span.chi, .box h1 span.di {text-transform:none;font-family:'dinmedium';font-size:19px;line-height:20px}
.box h1 span.di {font-size:20px}
.page-template-page-altpage .box.col1 {background:#eee}

.ninja-forms-form-wrap input, .ninja-forms-form-wrap select, .ninja-forms-form-wrap textarea
{width:100% ! important;margin-left:0 ! important}
.ninja-forms-form-wrap label {font-size:16px;line-height:30px}
.event-header .cat, .widget_banner_widget h4, .orbit-caption, article.post .entry-slider .orbit-wrapper .orbit-caption {display:none ! important}
.acf-file-icon {max-width:100% ! important}
#cn-accept-cookie.button {width:50px}
body, div {font-size:16px}
.well, .meta-info {border:2px solid #ccc;padding:20px;margin:10px}
.meta-info {margin:10px 0}

body, ul, ol {margin:0;padding:0}
body {font-family:'dinregular'}

h1, h2, h3, h4, h5, h6 {margin:0}
body h1, body h2, body h3, body h4, body h5, body h6, .ai1ec-btn-default,
.ai1ec-month-view .ai1ec-date, .ai1ec-month-view th, .ai1ec-week-view th, .ai1ec-week-view .ai1ec-hour-marker div, .ai1ec-week-view .ai1ec-allday-label, .ai1ec-oneday-view th, .ai1ec-oneday-view .ai1ec-hour-marker div, .ai1ec-oneday-view .ai1ec-allday-label 
{font-family:'Bebas';text-transform:uppercase;font-weight:normal}
.ai1ec-month-view .ai1ec-date {line-height:25px ! important;background:#fff ! important;font-size:20px ! important;text-align:center ! important;height:25px ! important}
.ai1ec-month-view .ai1ec-today .ai1ec-date {color:#fff ! important}
.ai1ec-popup-title, .ai1ec-weekday {font-size:16px ! important;font-weight:normal ! important}
.ai1ec-popup-title {line-height:16px ! important}
.ai1ec-popup-excerpt {font-size:14px ! important}
.ai1ec-month-view .ai1ec-event {margin:0 ! important;padding:0 ! important}
.ai1ec-month-view .ai1ec-day-stretcher {height:auto ! important}

body h3 {font-size:25px}
h4,h5,h6 {font-size:20px}
.ai1ec-btn-group > .ai1ec-btn-sm {}

h2.data-evento {font-family:'dinregular';font-size:16px}

iframe.frame {width:100%;height:500px}
.home iframe.frame {height:400px}
.doppiacolonna {-webkit-column-count:2;-moz-column-count:2;column-count:2;
-webkit-column-gap:40px;-moz-column-gap:40px;column-gap: 40px}


hr.riga {border-top:1px solid #ccc}

table {border:none}
td {padding:0 10px}
table thead {background:#C7C29F}
.box table h3 {padding:0}
table tbody {background:#f2f2f2}
th {font-weight:normal;text-align:left;padding:10px;text-transform:uppercase}
th p {text-transform:lowercase;line-height:16px}
hr {border:none}

body, ul, ol {margin:0;padding:0}
body {font-family:'dinregular'}

h1, h2, h3, h4, h5, h6 {margin:0}
body h1,body h2,body h3,body h4,body h5,body h6,
.ai1ec-month-view th, .ai1ec-week-view th, .ai1ec-week-view .ai1ec-hour-marker div, .ai1ec-week-view .ai1ec-allday-label, .ai1ec-oneday-view th, .ai1ec-oneday-view .ai1ec-hour-marker div, .ai1ec-oneday-view .ai1ec-allday-label 
{font-family: 'Bebas';text-transform:uppercase;font-weight:normal}
body h1, body.page .box h1 {font-size:50px}
body.page .box h1 {line-height:50px}
body h3 {font-size:25px}

h2.data-evento {font-family:'dinregular';font-size:16px}

body a {color:#bd152e;text-decoration:none}
body a:hover {color:#000;}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea
 {border:0;background:#f2f2f2;padding:10px;
 box-shadow: inset 0 0 0 rgba(0,0,0,0);-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0);-webkit-border-radius:0;border-radius:0}

li {list-style-type:none}
.entry-content li {padding:10px 0;border-bottom:1px solid #ccc}
ol {padding-left:30px}
ol li {list-style-type:decimal;text-align:left}
header li {display:inline;margin-right:30px;line-height:40px}

.button {background:#8C8C95;border:none;width:100%}
#cn-accept-cookie.button {width:50px}
#cookie-notice {bottom:0}
.cn-top {top:auto}
.button:hover, input.newsletter-submit:hover {background:#C00}ul.page-numbers {height:80px ! important}
ul.page-numbers li a, ul.page-numbers li span.current {background:#eee;font-size:25px;text-align:center;width:50px;height:50px;line-height:50px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;overflow:hidden}

.qtip, .ui-tooltip {width:280px}
.qtip.eo-event-toolip.ui-tooltip-shadow.qtip-pos-tc.ui-helper-reset.ui-widget.ui-tooltip.qtip-fixed.qtip-focus.qtip-hover
{left:0 ! important}
.fc-event-inner {padding:10px;line-height:20px}
.fc-grid .fc-day-number {text-align:left;font-size:25px;line-height:30px}
.ui-tooltip-content {line-height:20px}
.ui-widget select {font-size:25px ! important}


/* ===== CALENDARIO ====== */
.timely h1, .timely h2, .timely h3, .timely h4, .timely h5, .timely h6 
 {font-family: 'Bebas';margin:0;font-weight:normal}
 
h2.ai1ec-calendar-title {text-align:center;float:none}
.timely .pull-right {float:none;width:100%;height:40px}
.ai1ec-btn-group > .ai1ec-btn-sm {font-size:20px ! important}
.ai1ec-pagination > .btn {height:30px}
.timely a {background:#bd152e;color:#fff;display:block;border-bottom:1px solid #fff ! important}
.timely .ai1ec-popup-title a {padding:10px}
.timely a:hover {color:#987C4E}
.timely a.ai1ec-event-container {background:#C7C29F ! important}
.timely h1, .timely h2, .timely h3 {margin:0}
.ai1ec-title-buttons .ai1ec-btn-group {margin-left:0 ! important}

.btn.ai1ec-minical-trigger {display:none}
.ai1ec-pagination {margin:0;width:100%}
.ai1ec-pagination > .btn.ai1ec-prev-year, .ai1ec-pagination > .btn.ai1ec-next-year,
.ai1ec-pagination > .btn.ai1ec-prev-month, .ai1ec-pagination > .btn.ai1ec-next-month 
{min-width:25%}

.ai1ec-month-view .ai1ec-event, .ai1ec-week-view .ai1ec-event, .ai1ec-oneday-view .ai1ec-event,
.ai1ec-event span, .ai1ec-event div, .ai1ec-month-view .ai1ec-allday {padding:0;margin:0}

.ai1ec-month-view .ai1ec-day-stretcher {height:auto;min-height:30px}
.ai1ec-month-view .ai1ec-date {background:#fff;text-align:center}
.ai1ec-event-title, .ai1ec-month-view .ai1ec-allday {width:100%;display:block}
.ai1ec-event-title span {visibility:hidden}
.ai1ec-month-view .ai1ec-allday .ai1ec-event, .ai1ec-month-view .ai1ec-multiday .ai1ec-event, .ai1ec-week-view .ai1ec-allday-events .ai1ec-allday .ai1ec-event, .ai1ec-week-view .ai1ec-allday-events .ai1ec-multiday .ai1ec-event, .ai1ec-oneday-view .ai1ec-allday-events .ai1ec-allday .ai1ec-event, .ai1ec-oneday-view .ai1ec-allday-events .ai1ec-multiday .ai1ec-event
{border-radius:0}

span.ai1ec-event-title {border-bottom:1px solid #fff;box-sizing:border-box}
.timely .btn {border:1px solid #fff;background:#f2f2f2;box-shadow:none}

/*	*/

.nav-previous, .nav-next {width:40% ! important}

#sidebar a:hover img {
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
filter: alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6}

.sidebar-box {padding-left:0}

p {font-size:16px}
.clearfix {clear:left}
.entry-slider {min-height:580px;max-height:580px;overflow:hidden}
.orbit-wrapper {min-height:580px;max-height:580px;overflow:hidden}
.ai1ec-month-view .ai1ec-today, .ai1ec-week-view .ai1ec-today, .ai1ec-month-view .ai1ec-today .ai1ec-date
 {background:#314D5A ! important}

h2 span {color:#bd152e}
.enhanced-text-widget a {color:#000}
.enhanced-text-widget a:hover {color:#bd152e}

.duecolonne {width:48.5%;float:left;margin-right:20px;padding:20px;border:1px solid #ccc}
.duecolonne.seconda {margin-right:0}

#logo {position:absolute;top:0;left:0;width:300px;height:120px;display:block;background:url('../images/teatro-della-toscana.png') no-repeat}
#logo span {visibility:hidden}

.incorso a {width:100%;min-height:280px;margin-bottom:20px;display:block;background:url('../images/stagione-in-corso.jpg') no-repeat center center}
.incorso span {display:none}

.top-bar ul > li.search form {width:280px}

.search .button {width:100%}
.search .button , .search input {-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0);-webkit-border-radius:0}
.search, .top-bar ul > li.search form input[type="text"], .search #searchsubmit  {height:30px}
.search #searchsubmit {float:left;width:80px}

.top-bar, .top-bar ul, .top-bar ul>li a:not(.button) {min-height:30px;height:30px;line-height:30px}
.top-bar .menu-primary-navigation-container ul>li a:not(.button) {min-height:40px;height:40px;line-height:40px}

.top-bar ul.left, .top-bar ul.left > li a:not(.button) {height:70px;line-height:70px;text-transform:uppercase;font-family:'Bebas';font-size:26px}
.top-bar ul.left li li, .top-bar ul.left > li li a:not(.button) {font-size:22px}
.container .top-bar ul#menu-top-menu > li a:not(.button), .top-bar ul#menu-top-menu > li.has-dropdown .dropdown li.active a 
{background:#f2f2f2}
.top-bar ul#menu-top-menu > li.has-dropdown .dropdown li.active.current-menu-item a {background:#fff}
ul.dropdown li {-webkit-box-shadow:-4px 4px 10px rgba(0,0,0,0.2);-moz-box-shadow:-4px 4px 10px rgba(0,0,0,0.2);box-shadow:-4px 4px 10px rgba(0,0,0,0.2)}
.top-bar ul>li.has-dropdown .dropdown li:last-child {padding-bottom:0}
.top-bar ul > li.has-dropdown .dropdown {background:#f2f2f2;min-width:260px}

.top-bar ul>li#menu-item-863.has-dropdown .dropdown {left:-70px}

@media (min-width:940px) {
.top-bar ul>li.has-dropdown .dropdown li.has-dropdown .dropdown {top:50px;left:20px}
.top-bar ul > li#menu-item-111.has-dropdown .dropdown, .top-bar ul > li#menu-item-23652.has-dropdown .dropdown  {left:-170px}
.top-bar ul#menu-top-menu > li.has-dropdown .dropdown {right:0;z-index:900}
.top-bar ul#menu-top-menu > li.has-dropdown .dropdown .dropdown {top: 0; left:98%}
	
.top-bar ul > li.has-dropdown .dropdown li.has-dropdown:hover .dropdown { position: absolute; }
	
li.menu-item-860 {width:50px;height:30px;overflow:hidden;text-indent:-500px}
.container .top-bar ul#menu-top-menu > li.menu-item-860 a:not(.button) {width:50px;height:30px;display:block;background:#f2f2f2 url('../icons/area.png') no-repeat center top}
.container .top-bar ul#menu-top-menu > li.menu-item-860 a:not(.button):hover {background-position:center bottom}	
	
li.menu-item-4658 {width:50px;height:30px;overflow:hidden;text-indent:-500px}
.container .top-bar ul#menu-top-menu > li.menu-item-4658 a:not(.button) {width:50px;height:30px;display:block;background:#f2f2f2 url('../icons/area.png') no-repeat center top}
.container .top-bar ul#menu-top-menu > li.menu-item-4658 a:not(.button):hover {background-position:center bottom}
}

.top-bar ul > li a:not(.button) {font-size:14px}

.top-bar ul ul li {border:1px solid #fff}
.top-bar ul > li.has-dropdown .dropdown {padding:0}
.top-bar .menu-primary-navigation-container ul > li.has-dropdown .dropdown {margin-top:-10px;z-index:900}
.top-bar ul > li.has-dropdown .dropdown li {background:#F2F2F2;padding:0}
.top-bar ul > li.has-dropdown .dropdown li a {color:#4D4D4D;padding:10px 20px}
.top-bar ul > li.has-dropdown .dropdown li a:hover, .top-bar .dropdown li.current-menu-item,
.top-bar ul>li.has-dropdown .dropdown li.active a, .top-bar ul > li.has-dropdown .dropdown li .current-page-ancestor a 
{background:#fff;color:#bd152e}
.top-bar li.current-menu-item, .top-bar ul > li.has-dropdown .dropdown li.active a, 
.top-bar ul > li.has-dropdown .dropdown li.current-menu-item {background:#fff}

.top-bar ul > li.has-dropdown a::after {border-color:#999 transparent transparent transparent}

.container  .top-bar ul>li a:not(.button) {color:#4D4D4D;font-weight:normal;text-transform:uppercase}
.top-bar ul>li:not(.name):hover a, .top-bar ul>li:not(.name).active a, .top-bar ul>li:not(.name):focus a {color:#bd152e}
.container  .top-bar ul.left>li a:not(.button) {color:#bd152e;font-weight:normal;text-transform:uppercase}
.container  .top-bar ul.left>li#menu-item-23652 a:not(.button) {color:#006e5c}
.top-bar ul.left>li:not(.name):hover a, .top-bar ul.left>li:not(.name).active a, .top-bar ul>li:not(.name):focus a {color:#4D4D4D}

.top-bar ul>li:not(.name):hover, .top-bar ul>li:not(.name).active, .top-bar ul>li:not(.name):focus {background:#fff}
.top-bar ul>li.toggle-topbar a {border-color: #bd152e transparent transparent transparent}

ul.accordion a {display:block}
ul.accordion > li.active .title {padding-top:0}
ul.accordion > li.active, ul.accordion > li.active .content {border-top:1px solid #e9e9e9}
ul.accordion > li.active li, ul.accordion > li.active .title::after {border:none}

.ninja-forms-form-wrap {margin:20px 0;padding:20px;border:1px solid #ccc}
.box .ninja-forms-form-wrap p {padding:0;}
.ninja-forms-field {clear:left;border-top:1px solid #ccc}
input[type="checkbox"] {margin-right:20px}
input[type="submit"].ninja-forms-field {margin:20px;display:block;border:none;width:100%;padding:10px;background:#0082b5;cursor:pointer;color:#fff}
input[type="submit"].ninja-forms-field:hover {background:#bd152e}
.ninja-forms-form .label-above label, .list-radio-wrap ul li {float:left;margin:10px;}
.ninja-forms-form .label-above li label {margin:0 10px;padding-left:5px;border-left:1px solid #ccc}
.field-wrap {clear:left;border-top:1px solid #ccc}
.textarea-wrap {padding:20px}
.box .ninja-forms-form-wrap .txt-left p {padding:0;text-align:left}
.ninja-forms-field-error {color:#fff;background:#bd152e;clear:both;padding-right:20px}

aside ul#menu-secondary-menu {margin-left:45px}
#menu-secondary-menu li, input[type="submit"].ninja-forms-field {text-transform:uppercase;font-family:'Bebas';font-size:20px}
#menu-secondary-menu li li {border:none;border-bottom:1px solid #e9e9e9;font-family:'dinregular';font-size:14px;color:#4D4D4D}
#menu-secondary-menu li li:last-child {border-bottom: none;}
#menu-secondary-menu ul li ul {margin:0}
aside ul ul a {color:#4D4D4D}
body aside ul ul a:hover {background:#f2f2f2}
aside ul ul .current-menu-item a {color:#bd152e}

aside .current-menu-item a, .current-menu-ancestor a {color:#000}
aside .current-menu-item a:hover, .current-menu-ancestor a:hover {color:#bd152e}


/* ===== LAYOUT ====== */
.menu-top-menu-container {float:left;margin:10px 0 15px 20px}
.menu-top-menu-container .sub-menu {display:none}
.menu-top-menu-container li:hover .sub-menu {display:block}

.menu-primary-navigation-container, .menu-prim-eng-container {clear:left;margin:0 0 0 20px}

#sidebar {margin-top:120px;width:280px;float:left;margin-left:20px}

#sidebar aside {clear:left}
#sidebar .column, #sidebar .columns {padding:0}
#sidebar aside ul, #sidebar aside h3 {margin:20px 0;text-align:center}
#sidebar aside ul.instagram-pics {margin:0}
#sidebar aside, .pergola_calendario_widget {margin-bottom:0}

.pergola-featured {text-align:center;margin:20px 0}

.anteprima {background:#F2F2F2;padding:20px}
.anteprima img {float:left;margin-right:20px}

.orbit-wrapper .orbit-caption {background:none;right:60px;top:40px;width:40%;text-align:justify;color:#000;line-height:1.6}

.page .entry-slider .orbit-wrapper .orbit-caption, article.post .entry-slider .orbit-wrapper .orbit-caption {background:rgba(0,0,0,.70);right:0;top:auto;width:100%;color:#fff;padding:10px 20px;font-size:20px}
.entry-slider img{display: none}
.entry-slider .orbit img{display: block}

.anteprime, .antep {float:left;margin:0 20px 20px 0;padding-top:20px;background:#F2F2F2;width:420px;min-height:340px}
.anteprime span, .anteprime strong {font-size:20px;line-height:18px;}
.anteprime h2, .anteprime em {color:#bd152e}
.anteprime span {float:right}
.antep {min-height:140px}

.blog #main .entry-summary, .blog #main article footer, .archive #main .entry-content, .archive #main article footer {display:none}
.archive.category-teatro-della-pergola #main .entry-content {display:block}

.blog #main .post .entry-summary {display:block}
.blog .box.post .entry-title {position:relative;padding-top:20px;background:none}

.type-ai1ec_event, .events_categories-spettacoli .orbit-wrapper {border-bottom:5px solid #bd152e}
.type-ai1ec_event.events_categories-saloncino, .events_categories-saloncino .orbit-wrapper {border-bottom:5px solid #00b800}
.type-ai1ec_event.events_categories-ora-in-tournee {border-bottom:5px solid #71bad8}
.type-ai1ec_event.events_categories-teatro-niccolini, .events_categories-spettacoli.events_categories-teatro-niccolini .orbit-wrapper {border-bottom:5px solid #006e5c}
.type-ai1ec_event.col1 {height:400px;overflow:hidden}
.search .type-ai1ec_event {border:none}
.type-ai1ec_event.evento, .term-eventi .type-ai1ec_event {border-bottom:5px solid #0083B5}
.type-ai1ec_event.evento.un-natale-da-favola, .type-ai1ec_event.un-natale-da-favola {border-bottom:5px solid #dd9b00}
.type-ai1ec_event.evento.un-natale-da-favola .entry-title a:hover, .type-ai1ec_event.un-natale-da-favola .entry-title a:hover
{color:#dd9b00;text-shadow:1px 1px #000}

.single .type-ai1ec_event {border:none}


.column, .columns {padding:0 20px}

.container .top-bar {background: #fff;margin:0}

article {position:relative}

#main .timely {padding:0 20px;display:none}
.timely strong, .divider {display:none}
.masonry-brick {min-height:180px}
.masonry-brick.media  {min-height:140px}

.blog article header {position:relative}

.page article.box.child-page h2, .archive .box .entry-title, .box.col1 .entry-title, .box.col2 .entry-title,
.ai1ec_event.float .entry-title, .page-id-1063 .box.type-ai1ec_event .entry-title,
.page-id-1363 .box.type-ai1ec_event .entry-title, .page-id-4944 .box.type-ai1ec_event .entry-title 
{position:absolute;bottom:0;left:0;width:100%;background:url('../images/blanco.png')}

.page article.box.child-page a h2 {transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease}
.box.col1.ai1ec_event header:hover .entry-title, .box.col2.ai1ec_event header:hover .entry-title {background:#fff}
.page article.box.child-page a:hover h2 {padding-bottom:30px;background:#fff}

.archive.category-teatro-della-pergola .box .entry-title, .search-results .box .entry-title {position:relative}
.search-results .box.ai1ec_event .entry-title {position:absolute}

.page-template-page-altpage .box.col1 .entry-title {position:relative}
.page-template-page-altpage .type-ai1ec_event.col1 {height:auto;min-height:830px}

.page article.box.child-page h2, body .box h1, body h2, body.page.page-id-133 .box.col1 h1, body.page .box.evento h1 {font-size:35px;line-height:30px}
.page article.box.child-page h2, body.page.page-id-133 .box.col1 h1, body.page .box.evento h1 {padding:10px 20px}

/*
.box.evento .entry-meta, .page-id-133 .box.type-ai1ec_event .entry-content, .page-id-1063 .box.type-ai1ec_event .entry-content, .page-id-1363 .box.type-ai1ec_event .entry-content, .page-id-133 article footer.entry-meta,
*/

.post-1063.masonry-brick {min-height:50px}
#enhancedtextwidget-10 {position:relative}
 
.archive .box .post .entry-title {position:relative;background:none}
.entry-title a {color:#000}
.entry-title a:hover {color:#bd152e}
.term-eventi .entry-title a:hover, .evento .entry-title a:hover {color:#006287}

.box .entry-title a {display:block}

.blog .box.col2.in-corso h1.entry-title {padding-left:130px}
.pergola-in-corso {
position:absolute;left:-15px;bottom:0;font-family: 'dinregular';font-size:22px;color:#fff;padding-top:50px;display:block;width:150px;height:100px;text-align:center;background:url('../images/pergola-spettacolo-in-corso.png') no-repeat}
.data-evento, .who {font-family: 'dinmedium';font-size:18px;display:block;line-height:25px}
.category-teatro-della-pergola .data-evento {font-size:20px}

article footer.entry-meta {border:none}
.archive .page-header {display:none}
.boxo.nopad {padding:10px}

.date #main, .page-id-643 #main {min-height:1400px;background:url('../images/teatro-pergola-news.jpg') no-repeat 20px 0;padding-top:350px}
#video-modal.reveal-modal {padding:0;text-align: center;
    background: #000;}
#video-modal h2 {display:none}

/* ===== SCHEDA SPETTACOLO ====== */
.required-pagination {}

.nav-single  {border-top:1px solid #ccc}
.nav-previous, .nav-next {padding:20px 0}
.nav-previous img, .nav-next img {width:100px;height:143px}

.orbit-wrapper {max-height:580px;height:580px;overflow:hidden;background:#000;clear:both}
.post-437 .orbit-wrapper {background:#fff}
ul.orbit-bullets {left:70%;bottom:40px}

.orbit-wrapper img {margin:0 auto}
.orbit {text-align:center}
.orbit-wrapper .timer {top:90%;right:40px}

.single .box h1.entry-title {font-size:50px;line-height:50px;float:left;width:50%}
.single .box.category-teatro-della-pergola h1.entry-title {margin-top:40px}

.regiasottotitolo {font-size:24px;line-height:25px;margin-bottom:10px}
.dataevento {background:#ccc;font-family:'Bebas';float:right;line-height:30px;font-size:25px;display:block;width:40%;padding:10px}

input[type="submit"] {width:100%}

.pergola-img-wrapper {text-align:center}
.pergola-img-wrapper img {max-width:880px}

.page-template-bandi-php .media.col1, .single-bando .media.col1 {float:left;width:30%;margin:0 20px 20px 0}
.single .media.pdf, .single .media.msword, .media.pdf {padding-top:50px;background:#C7C29F url('../icons/pdf.png') no-repeat center top}
.single .media.zip, .media.zip {padding-top:70px;background:#C7C29F url('../icons/zip.png') no-repeat center top}
.single .media.msword {background:#F2F2F2 url('../icons/default.png') no-repeat center top}
.box.media {text-align:center}

.boxol a {border:1px solid #B8B6B1;text-transform:uppercase;font-family: 'Bebas';font-size:22px;
padding-top:50px;background:url('../icons/boxol.png') no-repeat center top;text-align:center;display:block;height:140px}

.media a, .boxol a {color:#000;display:block}
.media a:hover, .boxol a:hover {color:#bd152e}
.media h4 {font-family:'dinregular';font-size:18px;line-height:20px;text-transform:lowercase}

.masonry-brick.boxol {min-height:140px}
.masonry-brick.boxol a {height:140px}

.pergola-meta {width:32%;float:left;margin:0 0 10px 0;padding:30px 0 20px 0;line-height: 1.6;color:#bd152e}
.pergola-meta strong {font-size:16px;color:#000}
.pergola-text {width:65%;float:right;border-left:1px solid #ccc;text-align:justify;padding:20px 0 50px 0}
.pergola-text h3, .pergola-text h2 {margin:10px 20px}
.pergola-text h3 span {color:#bd152e}

.pergola-meta .eccezioni {padding:20px;border:1px solid #ccc;color:#000}
.pergola-meta .eccezioni li {font-size:16px}

.attore {color:#000;font-size:20px;line-height:20px;padding-bottom:20px}

.meta-prod, .meta-produzione {margin-top:20px}

p strong, p b {color:#000;font-weight:bold}
p a strong {color:#bd152e}
p a:hover strong {color:#000}
strong, b {font-weight:normal;font-size:18px}
.numero {background:#C7C29F;padding:2px 20px;font-size:20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:0px;
-webkit-border-top-left-radius:20px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-left-radius:0px;
-webkit-border-bottom-right-radius:0px;
border-top-left-radius:20px;
border-top-right-radius:0px;
border-bottom-left-radius:0px;
border-bottom-right-radius:0px}


.page p, .box p {text-align:justify}
.box.col1 p {text-align:left}

.nav-previous a.frecciarossa {display:block;padding-left:100px;background:url('../images/prv.png')no-repeat left center}
.nav-next a.frecciarossa {display:block;padding-right:100px;background:url('../images/nxt.png')no-repeat right center}
.nav-previous a:hover h2, .nav-next a:hover h2 {color:#bd152e}

.eight {width:160px}
.four {width:100px}
[class*="column"] + [class*="column"]:last-child {float:left}
#searchsubmit {text-transform:uppercase}
.postfix {
right:0;
-moz-border-radius-topright:0;
-webkit-border-top-right-radius:0;
border-top-right-radius:0;
-moz-border-radius-bottomright:0;
-webkit-border-bottom-right-radius:0;
border-bottom-right-radius:0}
form {margin:0}
.newsletter-subscription, .widget_search {margin:0}


/* ===== FOOTER ====== */
div#content.container {clear:both}
#supplementary {border-top:10px solid #F2F2F2;clear:both;line-height:1.6;padding:0;margin:0;width:99%}
#supplementary .textwidget {}
#supplementary .two {min-width:320px}
#supplementary #third .textwidget {padding:0}
#footer {background:#F2F2F2}

.social {height:50px;margin:10px 0}
.social a {margin-right:10px}
.social span {display:none}
a.facebook, a.twitter, a.tripadvisor, a.pinterest, a.youtube, a.instagram {width:40px;height:50px;display:block;float:left}
a.facebook:hover , a.twitter:hover, a.tripadvisor:hover, a.pinterest:hover, a.youtube:hover, a.instagram:hover {border-bottom:5px solid #808080}
a.facebook {background:url('../images/pergola-social.png') no-repeat}
a.facebook:hover {background:url('../images/pergola-social.png') no-repeat 0 -50px}
a.twitter {background:url('../images/pergola-social.png') no-repeat -40px 0}
a.twitter:hover {background:url('../images/pergola-social.png') no-repeat -40px -50px}
a.tripadvisor {background:url('../images/pergola-social.png') no-repeat -80px 0}
a.tripadvisor:hover {background:url('../images/pergola-social.png') no-repeat -80px -50px}
a.pinterest {background:url('../images/pergola-social.png') no-repeat -120px 0}
a.pinterest:hover {background:url('../images/pergola-social.png') no-repeat -120px -50px}
a.youtube {background:url('../images/pergola-social.png') no-repeat -160px 0}
a.youtube:hover {background:url('../images/pergola-social.png') no-repeat -160px -50px}
a.instagram {background:url('../images/pergola-social.png') no-repeat -200px 0}
a.instagram:hover {background:url('../images/pergola-social.png') no-repeat -200px -50px}

.pinterest_rss_widget .widget-title {display:none}
.pinterest_rss_widget li.pins-feed-item {margin:0}
#pins-feed-follow img {width:30px;height:30px}

#twitter {padding:40px 20px 20px 20px;background:url('../images/pergola-twitter.png')no-repeat}
#twitter a {display:block}
#twitter .follow {padding:20px 0 0 0;text-align:right}

#supplementary .five {width:100%}
#supplementary .columns {padding:0 10px;margin-bottom:20px}

.comune-di-firenze a, .comune-di-firenze, .crf a, .crf {height:80px;float:left}
.comune-di-firenze a, .comune-di-firenze {width:120px}
.crf a, .crf {width:160px}
.comune-di-firenze span, .crf span {display:none}
.comune-di-firenze a {background:url('../images/comune-firenze.png') no-repeat}
.crf a {background:url('../images/crf.png') no-repeat}

h2.ai1ec-calendar-title {font-size:25px !important}
.ai1ec-calendar-toolbar, .ai1ec-subscribe-container, .timely .ai1ec-btn.ai1ec-minical-trigger {display:none}
.ai1ec-pagination a {width:25%}

#text-5 {margin-left:20px}

/* ===== TYPO ====== */

body p, aside p {line-height:20px}

.floatleft, .float {float:left;margin-right:20px}
.float {margin-bottom:20px;position:relative}
body.page .box .float h1 {line-height:30px;font-size:35px;padding:0 20px 10px 20px}
body.page .box .float h1.goldoni {font-size:55px;line-height:55px;color:#bd152e;padding-top:80px;text-align:right}
.box .float h1 span {text-transform:none}

span.txtr {width:30%;float:left;text-align:right;margin-right:20px;font-size: 18px;line-height:18px}

.boxo, .bordo {border:1px solid #ccc;padding:30px;margin:20px 0}
.boxo a, .botgrigio a {color:#000;text-align:center;display:block}
.boxo h3, .botgrigio h3 {background:#ccc}
.botgrigio.pdff h3 {background:#C7C29F}
.boxo h3:hover, .botgrigio h3:hover {background:#e7e7e7}

.scuolarea {float:left;margin-right:20px;position:relative}
.scuolarea.ultimo {margin-right:0}

.scuolarea h1 a {text-align:center;padding-top:320px;color:#fff}
.scuolarea h1 a:hover {color:#000}
.scuolarea h1 span {background:url('../images/blanco.png');display:block}
.scuolarea a {width:280px;height:400px;display:block}
.sprosa a {background:url('../images/scuola-prosa.jpg') no-repeat}
.sattivita a {background:url('../images/scuola-attivita.jpg') no-repeat}
.smateriali a {background:url('../images/scuola-materiali.jpg') no-repeat}

.icon-attivita {background-color:#f2f2f2;font-size:20px;width:33.2%;min-height:100px;float:left;padding:20px 20px 20px 70px;margin-bottom:20px;border-right:1px solid #ccc}
.primaria {background:#f2f2f2 url('../images/scuola-primaria.png') no-repeat left top}
.primaria-secondaria {background:#f2f2f2 url('../images/scuola-primaria-secondaria.png') no-repeat left top}
.primaria-secondaria-2 {background:#f2f2f2 url('../images/scuola-primaria-secondaria-2.png') no-repeat left top}
.secondaria1 {background:#f2f2f2 url('../images/scuola-secondaria1.png') no-repeat left top}
.secondaria2 {background:#f2f2f2 url('../images/scuola-secondaria2.png') no-repeat left top}
.secondaria12 {background:#f2f2f2 url('../images/secondaria1-2.png') no-repeat left top}
.attivita, .category-teatro-della-pergola .post, .page-template-bandi .bando {border:1px solid #ccc;margin-bottom:30px}
.category-teatro-della-pergola .post, .page-template-bandi .bando {background:#f2f2f2}
.page .box .attivita h2 {padding-left:60px}
.attivita h3 {color:#0083B5}


.widget_newsletterwidget h4 {margin:20px 0 0 0}
.newsletter input {width:66.66667%;float:left;-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0);-webkit-border-radius:0}
.newsletter input.newsletter-submit {width:33.33333%;background:#8C8C95;color:#fff;text-transform:uppercase}
/* ===== MASONRY ====== */

.box {float:left;margin:0 0 20px 20px}
.box .textwidget {padding:20px}
aside.box .textwidget {padding:0}
aside p {font-style:normal}

.blog .box {background:#f3f3f3}
.blog .box.widget_banner_widget {background:none}
.blog .box.in-corso {background:#000}
.blog .box.post {background:#C7C29F}

.blog aside.box {}
.single .box {background:none}

.col1, .col2, .col3, .pergola-img-wrapper {overflow:hidden}
.col1 {width:280px}
.col2, .pergola-img-wrapper {width:580px}
.col3 {width:880px}
.col5 {width:95%}
.box.col2 {}

.pergola-img-wrapper {height:580px;text-align:center}
.pergola-img-wrapper img {}
.pergola-img-wrapper a {text-align:center}


.box p {padding:10px 20px 10px 20px;margin:0}


.page .box.ai1ec_event h1, .page .box.col1 .entry-title, .box h2, .box h3, .box h4, .box h5, .box h6 {padding:10px 20px}
.single .box h1, .single .box h2, .single .box h3,  .single .box h4, .single .box h5, .single .box h6 {padding:10px 0}
.single .box h4.media-heading {padding:10px 20px}
.page .box h1, .page .box h2, .search .box h2, .search .box h3, .page .box h3, .page .box p, .single .box p 
{padding:10px 0 10px 0}
.single .box .pergola-text p, .page.page-id-84 .box h2 {padding:10px 20px 20px 20px}
.page.page-id-84 .box p {padding:10px 20px}

body.page .box.ai1ec_event h1 {font-size:35px;line-height:30px}

.box .orbit-caption h2 {padding:10px 0}
.box .nav-single h2 {padding:10px 0}
.box h1.entry-title {padding:0 20px 20px 0; max-width: 280px}
.box.col2 h1.entry-title {max-width: 580px}
.box.col3 h1.entry-title {max-width: 880px}
.box.col1 h1.entry-title, .box.col2 h1.entry-title {padding-left:20px}
.box h1.entry-title.epw-page-title {padding:20px;margin-bottom:10px}

.box h1 span {text-transform:lowercase}

.red-box, .prossimo-spettacolo {border-bottom:5px solid #bd152e}
.cat-formazione {background:#C7C29F}
.cat-eventi {background:#ccc}

article footer.entry-meta {background:F2F2F2}
article footer.entry-meta .cat-links {display:none}

.top-bar ul > li.toggle-topbar a {border-width:16px;border-top-color:#bd152e}
.top-bar.expanded ul li.toggle-topbar a {border-width:16px;border-bottom-color:#bd152e}


/* ===== DEVICE ====== */
.top-bar.expanded ul li.toggle-topbar a {top:0}
.top-bar.expanded ul li.toggle-topbar a {background:url('../images/menu.png') no-repeat 0 0}

.top-bar ul>li.active, .top-bar ul>li:hover {background:none}
.top-bar ul>li.active, .container .top-bar ul > li.toggle-topbar a:not(.button) {background:url('../images/menu.png') no-repeat -60px 0}
.container .top-bar.expanded ul > li.toggle-topbar a:not(.button) {background:url('../images/menu.png') no-repeat 0 0}
.top-bar ul > li.toggle-topbar {width:60px;height:60px;right:20px;border: 1px solid #C3C3C3}
.top-bar ul > li.toggle-topbar a {top:0;right:0;bottom:0}
.container .top-bar ul > li li a {background:none}
.top-bar ul > li.toggle-topbar a, .top-bar.expanded ul li.toggle-topbar a, .sidebar-menu a {border:none;width:60px;height:60px;overflow:hidden;display:block;background:url('../images/menu.png') no-repeat -60px 0}

.container .sidebar-menu {border:none;clear:both}

.sidebar-menu {display:block}
.sidebar-menu a, .button.secondary, .button.secondary:focus {margin:0 0 20px 20px;background:url('../images/menu.png') no-repeat -120px 0}
.sidebar-menu .button.secondary:hover {background:url('../images/menu.png') no-repeat -180px 0}
.sidebar-menu svg {display:none}

.top-bar ul>li.has-dropdown.moved>.dropdown li a:hover {background: #fff}

.top-bar section {margin-left:300px;line-height:80px;}


.ai1ec-pull-right {float:none !important}
/*full page template*/
.fullrow {clear:both}
.fullrow #main {margin:10px}

/*event organiser*/
.con-allegati:after {content:'';display:block;width:16px;height:16px;overflow:hidden;background:url('../icons/attach.png');position:absolute;top:0;right:-8px}
.con-allegati .fc-event-inner {padding-right:10px}
.eo-event-toolip .qtip-titlebar {border:none}
.eo-event-toolip .qtip-titlebar .qtip-title {line-height:1.2em;padding:2px}

.videosidebar {width:580px}

.ssba {clear:both}

@media (max-width:1500px) {
	.container .top-bar ul > li a:not(.button) {font-size:18px}
	.container .top-bar ul#menu-top-menu > li a:not(.button) {font-size:14px}
	
}

@media (max-width:1350px) {

}

@media (max-width:1300px) {
	.menu-top-menu-container {margin-left:20px}
	.top-bar ul>li#menu-item-111.has-dropdown .dropdown {left:-170px}
}

@media (max-width:1200px) {
	.container .top-bar ul > li a:not(.button) {font-size:16px}
	.col3 {max-width:96%}
	.container .top-bar .menu-primary-navigation-container ul > li a:not(.button) {font-size:16px}
	.container .top-bar ul#menu-top-menu > li a:not(.button) {font-size:14px}
}

@media (max-width:1120px) {
	#logo {width:160px;height:80px;top:0;background-size:contain;background-position:center center}
	.top-bar section {margin-left:160px}
	.menu-top-menu-container {margin-left:0}
	.menu-primary-navigation-container {margin:0}
	.menu-top-menu-container {margin-bottom:0}
	.top-bar ul.left, .top-bar ul.left > li a:not(.button) {height:40px;line-height:40px}
	.container .top-bar {height:75px}
	.top-bar ul#menu-top-menu > li.has-dropdown .dropdown {}
}

@media only screen and (min-width: 940px) {
	.container .top-bar {height:90px}
}

@media (max-width:1050px) {
	.container .top-bar ul > li a:not(.button) {font-size:14px}
	.entry-slider {min-height:300px}
}

@media (max-width:999px) {
	.top-bar ul>li a:not(.button) {padding:0 5px}
	.top-bar {height:80px}
	.menu-top-menu-container, .menu-primary-navigation-container {width:96%}
	.menu-primary-navigation-container {float:none}
	.top-bar ul.left > li.has-dropdown .dropdown {margin-left:-10px}
	.top-bar ul > li li.title.back {background:url('../images/back.png') no-repeat}
	.top-bar ul > li.has-dropdown.moved .back.title h5 {padding-left:30px}
	.top-bar ul#menu-top-menu > li.has-dropdown .dropdown {}
	.top-bar ul.left > li.has-dropdown .dropdown, .top-bar ul.right > li.has-dropdown .dropdown {top:40px}
	.top-bar ul>li.has-dropdown.moved>.dropdown { left: 100% !important;right: auto !important; top: 0; margin-left: 30px}
	.top-bar ul > li.has-dropdown.moved > .dropdown li:not(.title) a {font-size:22px}
	.top-bar ul#menu-top-menu > li.has-dropdown.moved > .dropdown li:not(.title) a {font-size:14px}

	.col1, .col2 {max-width:96%}
	.pergola-meta, .pergola-text {width:96%;float:none}
	.orbit-wrapper {height:auto}
	.top-bar ul>li.has-dropdown.moved .back.title a:before {border:none}
}

@media (max-width:940px) {
	.container .top-bar .menu-primary-navigation-container ul > li a:not(.button),
	.container .top-bar ul#menu-top-menu > li a:not(.button) {font-size:22px;text-align:center}
	.top-bar section {margin:30px 0 0 20px}
	.container .top-bar.expanded, .top-bar.expanded ul {height:auto}
	.top-bar.expanded ul {display:inline-block}
	.top-bar ul>li.has-dropdown.moved .back.title h5 a {font-weight:normal}
}

@media (max-width:770px) {
#supplementary #second {padding:0 20px}
.page-template-bandi-php .media.col1, .single-bando .media.col1 {width:98%;float:none}
table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td, th, td {font-size:14px;line-height:20px}
iframe.frame {height:450px}
#supplementary .logo {width:100%}
}

@media (max-width:700px) {
	.duecolonne, .icon-attivita {width:95%;float:none}
	.single .box h1.entry-title, .dataevento, .regiasottotitolo {float:none;width:100%}
	.dataevento {clear:left;display:block}
	.box.col1 .entry-content {display:none}
	.abbonamenti a {background:none}
}

@media (max-width:500px) {
	.orbit-wrapper {max-height:380px;height:380px;min-height:380px}
	.scuolarea {float:none;margin:0 auto}
	.antep {width:100%}
	.nav-previous img, .nav-next img {display:none}
	.nav-previous a, .nav-next a {padding:0;background:none}
	.col1, .col2, .col3, .videosidebar, .pinterest_rss_widget, .box h1.entry-title, .box.col2 h1.entry-title, .box.col3 h1.entry-title {width:90%}
	.pergola-img-wrapper {width:100%}
	.pergola-img-wrapper img {max-width:100%}
	.pergola-img-wrapper {height:auto}
	.top-bar ul > li.toggle-topbar {right:0}
	.pergola-in-corso {width:100px}
	.blog .in-corso .entry-title {padding-left:120px}
	.type-ai1ec_event img {width:100%}
	.type-ai1ec_event.col1 {height:auto}
	body .abbonamenti td h2 {font-size:18px}
}

@media (min-width:500px) {
#supplementary .alignleft {margin-bottom:40px;margin-right:90px}

.sidebar-box .post-20527 img {margin-left:0}
}

@media print {
	#sidebar, .top-bar, #supplementary {display:none}
	
	body, .entry-meta, .main .metameta strong {font-size:14px}
	.item {position:static !important;display:inline-block}
	.box1 img, .box2 img {width:240px}
	.box3 img {width:600px}
	.copertina {height:550px}
	.slick-slide h2, .copertina h1 {font-size:35px}
	
	.single article .entry-meta a {display:block;color:#000}
	.sidebar-primary .main {margin-left:0}
	
	.box3, #main, .pergola-meta, .pergola-text {width:100%;display:block}
	#main {margin-left:0 ! important}
	.pergola-meta, .pergola-text {float:none;margin:0}
	
	.sidebar-collapse.collapse, .simple_tweet_widget, .ssba {display:none !important}
	a[href]:after {content:none !important}
	
	.item h2 a, .item h3 a, .box3 h3 a {font-size:20px}
	
	.eo-event-venue-map a {font-size:12px}
	.boxspettacolo {bottom:0}
	.boxspettacolo h3 {margin-top:20px}
	.boxspettacolo, .single-event .page-header {position:relative;display:block;background:#ffffff;z-index:1999}
	.single-event .page-header {color:#000}
	
	.metameta {float:none;width:100%;color:#000}
}

